<ART ID="1350098" PID="2820" JID="139" BPAGE="1350098-1" EPAGE="1350098-18" PII="S0217751X1350098X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF LEADING AND NEXT-TO-LEADING LOGARITHMIC ELECTROWEAK CORRECTIONS TO HIGGS PRODUCTION</MTI>
<RTI>Leading and Next-to-Leading Logarithmic Electroweak Corrections to Higgs Production</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FABIO</FNM>
<SNM>SIRINGO</SNM>
<EAD>fabio.siringo@ct.infn.it</EAD>
<X-REF REFID="S0217751X1350098XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350098XAF001">Dipartimento di Fisica e Astronomia dell' Universit&#x00E0; di Catania and INFN Sezione di Catania, Via S. Sofia 64, I-95123 Catania, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 April 2013</RE>
<RV>12 June 2013</RV>
<AC>3 July 2013</AC>
<![CDATA[<PUB>2 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Using soft-collinear effective theory, the leading-log radiative electroweak corrections are written in a closed and analytical form for the hadronic cross-section of Higgs production through vector boson fusion, <F>qq &#x2192; qqH</F>, one of the most promising channels for studying the Higgs boson at Large Hadron Collider (LHC). The simple leading-log resummation is compared with a full next-to-leading-log calculation, and its accuracy is found to be of order 1% up to 10 TeV, i.e. better than the accuracy of parton distribution functions. Corrections are found to be larger than predicted by one-loop fixed-order approximations at LHC energies. The method provides a simple way of incorporating the electroweak corrections in software packages, improving the accuracy of simulations.</P>
</ABST>
<KWDG>
<KWD>Soft collinear effective theory</KWD>
<KWD>vector boson fusion</KWD>
<KWD>Higgs boson</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Lk</KWD>
<KWD>12.38.Cy</KWD>
<KWD>14.80.Bn</KWD>
</KWDG>
</FRONT>
</ART>
