<ART ID="1350099" PID="2820" JID="139" BPAGE="1350099-1" EPAGE="1350099-31" PII="S0217751X13500991" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN UPDATED ANALYSIS ON THE RISE OF THE HADRONIC TOTAL CROSS-SECTION AT THE LHC ENERGY REGION</MTI>
<RTI>Analysis on the Rise of the Hadronic Total Cross-Section</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. J.</FNM>
<SNM>MENON</SNM>
<EAD>menon@ifi.unicamp.br</EAD>
<X-REF REFID="S0217751X13500991AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. V. R. G.</FNM>
<SNM>SILVA</SNM>
<EAD>precchia@ifi.unicamp.br</EAD>
<X-REF REFID="S0217751X13500991FN001"></X-REF>
<X-REF REFID="S0217751X13500991AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500991FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500991AF001">Universidade Estadual de Campinas &#x2013; UNICAMP, Instituto de F&#x00ED;sica Gleb Wataghin, 13083-859 Campinas, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2013</RE>
<RV>23 June 2013</RV>
<AC>4 July 2013</AC>
<![CDATA[<PUB>1 August 2013</PUB>]]>
</HIST>
<ABST>
<P>A forward amplitude analysis on <F>pp</F> and <F><TEX ID="S0217751X13500991M001">$\bar{p}p$</TEX></F> elastic scattering above 5 GeV is presented. The dataset includes the recent high-precision TOTEM measurements of the <F>pp</F> total and elastic (integrated) cross-sections at 7 TeV and 8 TeV. Following previous works, the leading high-energy contribution for the total cross-section <F>(&#x03C3;<INF><RM>tot</RM></INF>)</F> is parametrized as <F><RM>ln</RM><SUP>&#x03B3;</SUP>(s/s<INF>h</INF>)</F>, where &#x03B3; and <F>s<INF>h</INF></F> are free <IT>real</IT> fit parameters. Singly-subtracted derivative dispersion relations are used to connect <F>&#x03C3;<INF><RM>tot</RM></INF></F> and the rho parameter (&#x03C1;) in an analytical way. Different fit procedures are considered, including individual fits to <F>&#x03C3;<INF><RM>tot</RM></INF></F> data, global fits to <F>&#x03C3;<INF><RM>tot</RM></INF></F> and &#x03C1; data, constrained and unconstrained data reductions. The results favor a rise of the <F>&#x03C3;<INF><RM>tot</RM></INF></F> faster than the log-squared bound by Froissart and Martin at the LHC energy region. The parametrization for <F>&#x03C3;<INF><RM>tot</RM></INF></F> is extended to fit the elastic cross-section <F>(&#x03C3;<INF><RM>el</RM></INF>)</F> data with satisfactory results. The analysis indicates an asymptotic ratio <F>&#x03C3;<INF><RM>el</RM></INF>/&#x03C3;<INF><RM>tot</RM></INF></F> consistent with 1/3 (as already obtained in a previous work). A critical discussion on the correlation, practical role and physical implications of the parameters &#x03B3; and <F>s<INF>h</INF></F> is presented. The discussion confronts the 2002 prediction of <F>&#x03C3;<INF><RM>tot</RM></INF></F> by the COMPETE Collaboration and the recent result by the Particle Data Group (2012 edition of the Review of Particle Physics). Some conjectures on possible implications of a fast rise of the proton&#x2013;proton total cross-section at the highest energies are also presented.</P>
</ABST>
<KWDG>
<KWD>Hadron-induced high- and super-high-energy interactions</KWD>
<KWD>total cross-sections</KWD>
<KWD>asymptotic problems and properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.-t</KWD>
<KWD>13.85.Lg</KWD>
<KWD>11.10.Jj</KWD>
</KWDG>
</FRONT>
</ART>

