<ART ID="1350100" PID="2820" JID="139" BPAGE="1350100-1" EPAGE="1350100-31" PII="S0217751X13501005" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NUMERICAL EVALUATION OF VACUUM POLARIZATION TENSOR IN CONSTANT EXTERNAL MAGNETIC FIELDS</MTI>
<RTI>A Numerical Evaluation of Vacuum Polarization Tensor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEN-ICHI</FNM>
<SNM>ISHIKAWA</SNM>
<EAD>ishikawa@theo.phys.sci.hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217751X13501005AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAIJI</FNM>
<SNM>KIMURA</SNM>
<X-REF REFID="S0217751X13501005AF002"></X-REF>
</AUT>
<AUT>
<FNM>KENTA</FNM>
<SNM>SHIGAKI</SNM>
<X-REF REFID="S0217751X13501005AF001"></X-REF>
</AUT>
<AUT>
<FNM>ASAKO</FNM>
<SNM>TSUJI</SNM>
<X-REF REFID="S0217751X13501005AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501005AF001">Graduate School of Science, Hiroshima University, Higashi-Hiroshima, Hiroshima 739-8526, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X13501005AF002">General Education, Ube National College of Technology, Ube, Yamaguchi 755-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2013</RE>
<RV>24 June 2013</RV>
<AC>10 July 2013</AC>
<![CDATA[<PUB>5 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Hattori&#x2013;Itakura have recently derived the full Landau-level summation form for the photon vacuum polarization tensor in constant external magnetic fields at the one-loop level. The Landau-level summation form is essential when the photon momentum exceeds the threshold of the pair creation of charged particles in a magnetic field stronger than the squared mass of the charged particle. The tensor has three different form factors depending on the tensor direction with respect to the external magnetic field. The renormalization is nontrivial because these form factors are expressed in terms of double or triple summation forms. We give a numerical UV subtraction method which can be applied to numerically evaluate the form factors in constant external magnetic fields. We numerically investigate the photon vacuum polarization tensor in the form of the Landau-level summation and estimate the systematic errors coming from truncation of the Landau-level summation in a parameter region realized in heavy ion collision experiments. We find that the error is practically controllable at an <F>O(10<SUP>-2</SUP>)</F> level for electrons and muons in strong magnetic fields expected in heavy ion collisions in the experimentally feasible kinematic parameter regions.</P>
</ABST>
<KWDG>
<KWD>Strong magnetic field</KWD>
<KWD>vacuum polarization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.20.-m</KWD>
<KWD>11.15.Bt</KWD>
</KWDG>
</FRONT>
</ART>

