<ART ID="1330029" PID="2820" JID="139" BPAGE="1330029-1" EPAGE="1330029-43" PII="S0217751X13300299" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGULARITY STRUCTURE OF <F><TEX ID="S0217751X13300299M001">${\mathcal N} = 2$</TEX></F> SUPERSYMMETRIC YANG&#x2013;MILLS THEORIES</MTI>
<INFO>Partially based on a seminar given at Imperial College in January 2012 and a colloquium at Gwangju Institute of Science and Technology in April 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIHYE SOFIA</FNM>
<SNM>SEO</SNM>
<EAD>jihyeseo@gmail.com</EAD>
<X-REF REFID="S0217751X13300299AF001"></X-REF>
<X-REF REFID="S0217751X13300299AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13300299AF001">Ernest Rutherford Physics Department, McGill University, 3600 rue University, Montr&#x00E9;al, QC, Canada H3A 2T8, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X13300299AF002">Centre de Recherches Math&#x00E9;matiques, Universit&#x00E9; de Montr&#x00E9;al, C.P. 6128, Succ. Centre-Ville, Montr&#x00E9;al, QC, Canada H3C 3J7, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 July 2013</RE>
<AC>8 July 2013</AC>
<![CDATA[<PUB>1 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we consider the case where electrons, magnetic monopoles and dyons become massless. Here, we consider the <F><TEX ID="S0217751X13300299M002">${\mathcal{N}} = 2$</TEX></F> supersymmetric Yang&#x2013;Mills (SYM) theories with classical gauge groups with a rank <F>r</F>, <F>SU(r+1)</F>, <F>SO(2r)</F>, <F>Sp(2r)</F> and <F>SO(2r+1)</F> which are studied by Riemann surfaces called Seiberg&#x2013;Witten curves. We discuss physical singularity associated with massless particles, which can be studied by geometric singularity of vanishing 1-cycles in Riemann surfaces in hyperelliptic form. We pay particular attention to the cases where mutually nonlocal states become massless (Argyres&#x2013;Douglas theories), which corresponds to Riemann surfaces degenerating into cusps. We discuss nontrivial topology on the moduli space of the theory, which is reflected as monodromy associated to vanishing 1-cycles. We observe how dyon charges get changed as we move around and through singularity in moduli space.</P>
</ABST>
<KWDG>
<KWD>Seiberg&#x2013;Witten curve</KWD>
<KWD>pure supersymmetric Yang&#x2013;Mills theories</KWD>
<KWD>(maximal) Argyres&#x2013;Douglas singularity</KWD>
<KWD>dyon charges of vanishing 1-cycles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>11.30.Pb</KWD>
<KWD>02.40.-k</KWD>
</KWDG>
</FRONT>
</ART>

